<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Курс валют</title>
</head>
<body>
<script>
window.onload = () => {
   const ajax = new XMLHttpRequest();

   ajax.open("GET", "https://bank.gov.ua/NBUStatService/v1/statdirectory/exchange?json")

   ajax.onreadystatechange = () => {
     if(ajax.readyState === 4 && ajax.status >=200 && ajax.status < 300) {
         console.dir(JSON.parse(ajax.responseText).filter((element)=>{
             return element.rate > 25 
         }))
        }else{
        console.error(ajax.error)
        }
}
ajax.send()
}
</script>
</body>
</html>